import java.util.*;

public class HelloWorld {
    public static void main(String[] args) {
        System.out.println("Hello World!");
        System.out.println("Welcome to Java.");
        
        System.out.println("\nPress enter to continue ...");
        Scanner input = new Scanner(System.in);
        input.nextLine();
    }
}

